﻿.fL{ float:left !important; } .fR{ float:right !important; } .fC{ margin: 0 auto !important; } .ffix{ float:none; width:auto; overflow: hidden;}
.cL{ clear:both; } .vertical-text { transform: rotate(90deg); transform-origin: left top 0; } .nowrap{ white-space: nowrap; }
.w20{ width: 20% !important; } .w25{ width: 25% !important; } .w50{ width: 50% !important; } .w100{ width: 100% !important; }
.w23{ width: 23% !important; } .w2{ width: 2% !important; } .w33{ width: 33.33% !important; } .w49{ width: 49% !important; }
.tdw50{ width: 50px;} .tdw80{ width: 80px;} .tdw100{ width: 100px !important; } .tdw120{ width: 120px !important; } .tdw180{ width: 180px !important; }
.maxw40{ max-width: 40px !important;} .maxw50{ max-width: 50px !important;} .maxw60{ max-width: 60px !important;} .maxw80{ max-width: 80px !important;} .maxw100{ max-width: 100px !important; } .maxw180{ max-width: 180px !important; } .maxw300{ max-width: 300px !important; }
.tl{ text-align: left !important; } .tc{ text-align: center !important; } .tr{ text-align: right !important; } .tb{ font-weight: bold; } .tj{ text-align: justify;}
.dbl { display: block; } .dinl { display: inline; } .hide { display:none; }  .veralm{ vertical-align: text-top; } .imgv{ vertical-align: middle; }
.mr10 { margin-right: 10px; } .mr30 { margin-right: 30px; } .ml10{ margin-left: 10px; } .ml30{ margin-left: 30px !important;  } .m10{ margin: 10px; } .m20{ margin: 20px; } .m5 { margin: 0 5px 0 5px; }
.m3_3 { margin:3px 0 3px 0; } .mp10{ margin-top: 10px; } .text_no_b{ font-weight: normal; }.mp20{ margin-top: 20px; }
.p3{ padding: 3px !important; } .p5{ padding: 5px !important; } .p10{ padding: 10px !important; } .p15{ padding: 15px !important; } .p20{ padding: 20px !important; }
.pb5{ padding-bottom: 5px;} .pl5{ padding-left: 5px !important; } .pl15{ padding-left: 15px !important; }  .pl35{ padding-left: 35px !important; } .pl3{ padding-left: 3px !important; }
.plr5{ padding-left: 5px !important; padding-right: 5px !important; } .pt18{ padding-top: 18px !important; } .pt28{ padding-top: 28px !important; }
.h_1 { height: 1px; } .h_2 { height: 2px; } .h_5 { height: 5px; } .h_7 { height: 7px; }
.h_10 { height: 10px; } .h_15 { height: 15px; } .h_20 { height: 20px; } .h_25 { height: 25px; } .h_30 { height: 30px; } .h_35 { height: 35px; } .h_40 { height: 40px; } .h_60 { height: 60px; } .h_90 { height: 90px; } 
.hidediv{ display: none; }
img { border: none; } 
a { color: #005e7c; font-weight: normal; text-decoration: none; } a:hover {  color: #ba2025; text-decoration: underline;   }
.no_a_line{ text-decoration: none; } .no_a_line:hover{ text-decoration: none; }
.no_b_text{ font-weight: normal !important; }
.form-check-btn, .post_form_btn, .kpoint { cursor: pointer; }
ul{ margin: 0; padding: 0px; }
.fs10 { font-size: 10px !important; } .fs11 { font-size: 11px !important; } .fs12 { font-size: 12px !important; } .fs13 { font-size: 13px !important; }
.fs14 { font-size: 14px !important; } .fs16 { font-size: 16px !important; } .fs18 { font-size: 18px !important; } .fs20 { font-size: 20px !important; }
.fs22 { font-size: 22px !important; } .fs26 { font-size: 26px !important; } .fs30 { font-size: 30px !important; } .fs40 { font-size: 40px !important; }
.fs60 { font-size: 60px !important; }
.brad10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.brad3 { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.brad5 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.act_step { border: solid 1px #008900; } .act_step2 { border: solid 1px #999999; }  
.tbrad10 { -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; }
.bbrad10 { -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; }
.bbrad6 { -webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; }
.lbrad10 { -webkit-border-radius: 10px 0 0 10px; -moz-border-radius: 10px 0 0 10px; border-radius: 10px 0 0 10px; }
.shadowbox1{ -webkit-box-shadow:1px 1px 3px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:1px 1px 3px 0px rgba(50, 50, 50, 0.75);box-shadow:1px 1px 3px 0px rgba(50, 50, 50, 0.75); }
.shadowbox1:hover{ -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.b { font-weight: bold; }  
 
/* ====================================================================================================== */
.link { font-size: 26px !important; }
.kaaahe-hero .hero-content h1 { font-size: 90px; }
.kaaahe-video .video-content h1 { font-size: 80px !important; }
.kaaahe-showcase .showcase-content h1 { font-size: 70px !important; color: #1d1d1d; }
.kaaahe-showcase { background-image: url(../assets/images/logo-bg.png); }
.sectionlogos { background-image:none; padding: 100px 0 130px; }  
.kaaahe-video .video-content .main-title { font-size: 40px !important; bottom: 90px; }
.cursor-hover-item { font-size: 20px !important; } .linkfix { font-size: 40px !important; color: #FFF !important; }
.kaaahe-showcase .showcase-gallery{ padding-top: 140px; }
#bot_copyr { background: #1d1d1d; color: #FFFFFF; padding: 5px; }
.h3bg { background: rgba(255, 255, 255, 0.5); color: #171717 !important; }
.kaaahe-footer { background: rgb(221, 221, 221); color: #272827; padding: 60px 0; border-top: 1px solid #005e7c; }
.blink { font-size: 20px !important; color: #171717 !important; }
.header2.transparent { position: fixed; top: 10px; left: 10px; z-index: 100; transition: opacity 0.3s ease 0.3s; } 
.hamburger-wrapper{ color: #171717 !important; } .hamburter-line { border-top-color: #171717 !important; border-bottom-color: #171717 !important; } .hamburter-line::before { background: #171717 !important; }
.p-bucket__title { font-size: 24px !important; }
.mission-content p { padding: 20px 0 10px 0;}
.mission-content h2 { padding: 20px 0 10px 0; font-size: 32px;}

.menutxtfix { color: #FFF !important; }
.menufix1 { border-top: 2px solid #FFF !important; border-bottom: 2px solid #FFF !important; }
.menufix1:before { background: #FFF !important; }
.numpagfix { width: 21% !important; }
.page3-hero iframe.kaaahe-hero-video { height: 100%; } 
.home2-hero iframe.kaaahe-hero-video { position: absolute; left: 0; top: 0; z-index: 0; width: 100%; height: 100vh; object-fit: cover; min-height: 650px; pointer-events: none; }
#listroman ol { list-style-type: upper-roman; color: #1d1d1d; font-size: 21px; margin-left: 20px; }
.fixtxtsin { color: #1d1d1d; font-size: 21px; text-align: left !important; }
.kaaahe-btn{ background:#005e7c; text-transform: capitalize !important; }
.kaaahe-btn:hover { background:#FFF; }
.fixbread{ padding: 10px 0 0 0 !important; }
.kaaahe-contact { padding: 50px 0 100px 0 !important; } .showcase-logo { padding: 120px 0 80px 0 !important; } 
.fixintop { background: rgba(255, 255, 255, 0.5); padding: 10px; position: fixed; width: 100%; top: 0; -webkit-border-radius: 0 0 10px 0; -moz-border-radius: 0 0 10px 0; border-radius: 0 0 10px 0;  }


.formasend { width: 100%; margin-top: 6px; border-radius: 50px; padding: 17px 25px; text-transform: uppercase; font-size: 15px; }
.menubtn{ padding: 10px 20px 10px 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background: rgba(255, 255, 255, 0.5);  }
 
.btn-default {
  display: inline-block; font-size: 17px; line-height: 21px; font-weight: 600; text-align: center; min-width: 160px; color: #fff; border: none; box-shadow: none; 
  cursor: pointer; padding: 16px 25px; border-radius: 10px; transition: all 0.2s ease-in-out; transition-property: all; transition-duration: 0.2s; transition-timing-function: linear; 
  transition-delay: 0s; text-decoration: none; background-color: #b43737 !important; position: relative; text-transform: capitalize;
}
.btn-default:hover {
  background-color: #e00024 !important;
}
.btn-default2 {
  display: inline-block; font-size: 18px !important; line-height: 21px; font-weight: 600; text-align: center; min-width: 160px; color: #0d3f6d; border: none; box-shadow: none; 
  cursor: pointer; padding: 8px 12px; border-radius: 10px; transition: all 0.2s ease-in-out; transition-property: all; transition-duration: 0.2s; transition-timing-function: linear; 
  transition-delay: 0s; text-decoration: none; background-color: #ffc60b !important; position: relative; text-transform: capitalize;
}
.btn-default2:hover { background-color: #0d3f6d !important; color: #ffc60b !important; text-decoration: none; }

.holderfix { padding-top: 50px !important; }

.inmenufix { visibility: visible !important; opacity: 100; }
nav.offcanvas-menu { z-index: 998; width: 100%; max-width: 250px; }
.logofix{ width: 80%;} 
.blogfix { line-height: 1.5; font-size: 14px; }
.kaaahe-showcase .showcase-logo img:hover { filter: grayscale(100%); }
.kaaahe-showcase .showcase-logo img { max-width: 320px; filter: grayscale(0); }
.color_1{ color: #FFF !important; } .color_2{ color: #005e7c !important; } 
.infooterfix { background: #1d1d1d; color: #FFFFFF; border-top: 1px solid #1e1e1e; }

.p-bucket__title { background-image: none !important; color: #1e1e1e !important; }
.single-mission:hover { border-image-source:  linear-gradient(135deg, #1e1e1e, #1e1e1e, #1e1e1e 80%) !important; }
.mission-client-logo { background: #FFF !important;  }
.transform-intentions .section-title h2 { color: #005e7c; font-size: 26px !important;  }
.transform-intentions .intentions-content .title { color: #005e7c; font-size: 22px !important;   }
.transform-intentions { background: #FFF; }  


html ::-webkit-scrollbar-thumb { background: #DDE1E8; } 
html ::-webkit-scrollbar-thumb:hover { background: #DDE1E8; } 
::-moz-selection { background: #DDE1E8; } 
::selection { background: #DDE1E8; }
.scroll_indicator:hover:before { border-bottom: 2px solid #DDE1E8; border-right: 2px solid #DDE1E8; } 
body.white_pattern ::-moz-selection { background: #DDE1E8; } 
body.white_pattern ::selection { background: #DDE1E8; }
.kaaahe-site-logo { bottom: 10px; left: 10px; }
.kaaahe-site-logo2 { top: 100px; left: 10px; position: fixed; z-index: 100; transition: opacity 0.3s ease 0.3s; 
    padding: 10px 5px 10px 5px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background: rgba(255, 255, 255, 0.3); text-align: center;
} 
.kaaahe-site-logo2 img { max-width: 160px; margin-top: 10px; margin-left: 20px; }
.kaaahe-site-logo2 a { text-align: center; }

.page-template-tpl_approach .first_parent_slide .img_txt_holder .txt_holder article { border-bottom: 2px solid #999999; top: 5% !important;  }
.page-template-tpl_approach .first_parent_slide .img_txt_holder .txt_holder article p { color: rgb(212, 212, 212) !important;  font-size: 18px !important; }
.page-template-tpl_approach .approach_top_slider .swiper-slide .holder .txt article p { color: rgb(212, 212, 212) !important;   font-size: 18px !important;}
.page-template-tpl_approach .approach_top_slider .swiper-slide .holder .txt article { border-top: 2px solid #999999; padding-top: 20px !important; }
 

#gallery5 img, #gallery5 div { border-radius: 20px; }
#gallery5 { clear: both; height: 100% !important; min-height: 1000px; }

 

.date-overlay {
  position: absolute;
  top: 10px;
  left: 10px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 6px 12px;
  font-size: 14px;
  border-radius: 6px;
  font-weight: bold;
}



.blog-content ul {
  list-style: none;
  padding: 0;
  max-width: 600px;  
  margin: 10px auto; 
}
 
.blog-content li { 
  border-radius: 8px; 
  padding: 15px 20px;
  margin-bottom: 12px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.05); 
  font-family: system-ui, -apple-system, sans-serif;
  color: #333;
  transition: transform 0.2s ease, box-shadow 0.2s ease; 
}
 
.blog-content li:hover {
  transform: translateY(-3px);  
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  border-color: #007bff;  
}

.blog-content h2 { color: #005e7c; font-size: 26px !important; font-weight: bold; padding: 20px 15px 20px 0px; }

.kaaahe-blog-details .section-title h2 { font-size: 42px;  font-weight: 900; color: #1a1a1a; line-height: 1.1;  margin-bottom: 30px; letter-spacing: -1px;  }
.kaaahe-blog-details .section-title h4 { display: inline-block; font-size: 12px; font-weight: 700; color: #fff; background-color: #00778c; padding: 4px 12px; border-radius: 20px; text-transform: uppercase; letter-spacing: 1px; margin-bottom: 20px; } 
.kaaahe-blog-details .section-title h2::after {
    content: '';
    display: block;
    width: 60px;
    height: 4px;
    background-color: #00778c; /* Πετρόλ */
    margin: 20px auto 0;
}

/* Η Εικόνα */
.kaaahe-blog-details .post-thumbnail {
    width: 100%;
    height: 400px; /* Σταθερό ύψος για ομοιομορφία */
    object-fit: cover; /* Κόβει την εικόνα σωστά χωρίς να την παραμορφώνει */
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.15); /* Έντονη, απαλή σκιά */
}


@media (max-width:400px){ .sinimg{ width: 100% !important; }   } 

@media (max-width:991px){ .menubtn, .header2, .kaaahe-hero-video{ display: none; } .kaaahe-hero .hero-content { opacity: 1 !important; visibility: visible !important; } }
@media (max-width:999px){ 
  .kaaahe-showcase .showcase-logo img { max-width: 160px !important; }
}
@media (max-width:440px){ 
  .p-pageHeader__headline__title{ font-size: 30px !important; } .p-pageHeader__hero__contentWrap{ padding-left: 0px !important; padding-right: 0px !important; } 
  .mission-banner { height: 200px !important; } .mission-content h1 { font-size: 40px !important; } .kaaahe-hero .hero-content h1 { font-size: 35px !important; }
  .kaaahe-video .video-content h1 { font-size: 40px !important; } .linkfix { font-size: 20px !important; }
  .kaaahe-showcase .showcase-content h1 { font-size: 30px !important; } .signle-gallery h3 { font-size: 22px !important; }
}
@media (min-width:441px) and (max-width:999px){ 
  .p-pageHeader__headline__title{ font-size: 40px !important; } .p-pageHeader__hero__contentWrap{ padding-left: 0px !important; padding-right: 0px !important; } 
  .mission-banner { height: 240px !important; } .mission-content h1 { font-size: 40px !important; } .kaaahe-hero .hero-content h1 { font-size: 60px !important; }
  .kaaahe-video .video-content h1 { font-size: 40px !important; } .linkfix { font-size: 30px !important; }
  .kaaahe-showcase .showcase-content h1 { font-size: 40px !important; } .signle-gallery h3 { font-size: 22px !important; } 
} 

@media (min-width:1000px) and (max-width:1600px){  
  .page-template-tpl_approach .first_parent_slide .img_txt_holder .txt_holder article p { font-size: 14px !important; }
  .page-template-tpl_approach .first_parent_slide .img_txt_holder .txt_holder .highlighted_text { bottom: 5vh; font-size: 40px;  } 
  .page-template-tpl_approach .swiper-container .slider_controls h3 { font-size: 26px; }
  .kaaahe-showcase .showcase-logo img { max-width: 260px; }
  .kaaahe-showcase .container { max-width: 100%; }
  .kaaahe-showcase .showcase-content h1 { left: 200px; }
  .page-template-tpl_approach .approach_top_slider .swiper-slide .holder .img_bullet_holder {  width: calc(50% + 65px); }
  .page-template-tpl_approach .approach_top_slider .swiper-slide .holder .txt {  width: 50%; } .p-pageHeader__headline__title{ font-size: 60px !important; }
}
@media (max-width:999px){ #desk_v{ display: none; } .kaaahe-site-logo2{ display: none; } 
.yp_h1{ font-size: 55px !important; line-height: 1.3; word-spacing: 10px; padding: 25px 10px; text-align: center; }
.yp_h2{ font-size: 30px !important; line-height: 1.3; word-spacing: 10px; padding: 25px 10px; text-align: center; }
.yp_p{ font-size: 22px !important; color: #DDE1E8 !important; padding: 10px; text-align: justify; }
.yp_h3{ font-size: 27px !important; line-height: 1.2; word-spacing: 7px; padding: 10px; text-align: center; }
.yp_line{ border-bottom: 2px solid #999999; height: 40px; }
.yp_bndiv{ text-align: center; }
.yp_bn{ font-size: 90px !important; line-height: 1.1; font-family: "Giorgio Sans Medium", Helvetica, Arial, sans-serif !important; color: #999999; }
.yp_bntxt{ font-size: 30px !important; line-height: 1.1;  color: #999999 !important; font-weight: bold; padding-bottom: 10px; } 
}
@media (min-width:1000px){ #mobi_v{ display: none; } }
@media (min-width:1601px) and (max-width:1919px){  
  .page-template-tpl_approach .approach_top_slider .swiper-slide .holder .img_bullet_holder {  width: calc(70% + 65px); }
  .page-template-tpl_approach .approach_top_slider .swiper-slide .holder .txt {  width: 30%; } .p-pageHeader__headline__title{ font-size: 60px !important; }
} 
.fixh3{  font-size: 20px !important; word-spacing: 5px;  }
@media (min-width:1920px){
  .highlighted_text { font-size: 50px !important; word-spacing: 10px; } .p-pageHeader__headline__title{ font-size: 70px !important; }
  .page-template-tpl_approach .swiper-container .slider_controls h3 { font-size: 36px !important; word-spacing: 10px; }
  .page-template-tpl_approach .approach_top_slider .swiper-slide .holder .img_bullet_holder {  width: calc(80% + 65px); }
  .page-template-tpl_approach .approach_top_slider .swiper-slide .holder .txt {  width: 20%; } 
} 
@media (min-width:320px) and (max-width:359px){  }
@media (min-width:360px) and (max-width:374px){  }
@media (min-width:375px) and (max-width:414px){  }
@media (max-width:440px){ }
@media (max-width:414px){ 
}
@media (min-width:415px) and (max-width:767px){ 
}
@media (max-width:580px){   }
@media (min-width:768px) and (max-width:940px){     }
@media (min-width:768px) and (max-width:1024px){ 
}
@media (min-width:1025px) and (max-width:1200px){ 
}
@media (min-width:1201px) and (max-width:1440px){ 
}
@media (min-width:1440px){ 
}






